<Scene name="TicketCounterCloseupSliced.psd">
	<Screen width="620" height="465" />

	<Item name="SCENE01" image="SCENE01.png" layer="0" majorGroupID="0" minorGroupID="0" x="0" y="0" angle="0" R="255" G="255" B="255" A="255" type="0" infoTip="" typeId="0" />
	<Item name="Lunettes de soleil" image="Sun glasses.png" layer="1" majorGroupID="0" minorGroupID="0" x="191" y="279" angle="0" R="255" G="255" B="255" A="255" type="1" infoTip="" typeId="0" />
	<Item name="Stylo-plume" image="Fountain pen.png" layer="2" majorGroupID="0" minorGroupID="0" x="7" y="229" angle="0" R="255" G="255" B="255" A="255" type="1" infoTip="" typeId="0" />
	<Item name="Portefeuille" image="Wallet.png" layer="3" majorGroupID="0" minorGroupID="0" x="474" y="351" angle="0" R="255" G="255" B="255" A="255" type="1" infoTip="" typeId="0" />
	<Item name="Ruban adhésif" image="Scotch tape.png" layer="4" majorGroupID="0" minorGroupID="0" x="42" y="411" angle="0" R="255" G="255" B="255" A="255" type="1" infoTip="" typeId="0" />
	<Item name="Enveloppe" image="Envelope.png" layer="5" majorGroupID="0" minorGroupID="0" x="381" y="204" angle="0" R="255" G="255" B="255" A="255" type="1" infoTip="" typeId="0" />
	<Item name="Ciseaux" image="Scissors.png" layer="6" majorGroupID="0" minorGroupID="0" x="206" y="98" angle="0" R="255" G="255" B="255" A="255" type="1" infoTip="" typeId="0" />
	<Item name="SCENE03" image="SCENE03.png" layer="7" majorGroupID="0" minorGroupID="0" x="206" y="291" angle="0" R="255" G="255" B="255" A="255" type="0" infoTip="" typeId="0" />
	<Item name="SCENE04" image="SCENE04.png" layer="8" majorGroupID="0" minorGroupID="0" x="366" y="191" angle="0" R="255" G="255" B="255" A="255" type="0" infoTip="" typeId="0" />
	<Item name="SCENE02" image="SCENE02.png" layer="9" majorGroupID="0" minorGroupID="0" x="335" y="130" angle="0" R="255" G="255" B="255" A="255" type="0" infoTip="" typeId="0" />
</Scene>
